---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/dopamine-signals-when-fear-can-be-forgotten/","tags":["mind","behavior","coding","health","scientific"]}
---

https://picower.mit.edu/news/dopamine-signals-when-fear-can-be-forgotten

>  **AI Summary** 
> 
> The article details a new study by MIT neuroscientists that has uncovered a crucial mechanism in how the brain overcomes fear. It highlights that when dangers pass, the brain sends an "all-clear" signal, and this signal is linked to the release of dopamine along a specific brain circuit. This discovery points to a potentially critical mechanism for mental health – restoring calm when it functions properly, but potentially contributing to prolonged anxiety or even post-traumatic stress disorder when it malfunctions.
> 
> The study found that dopamine is essential for initiating the process of fear extinction [1]. Researchers traced the circuit and confirmed that dopamine is available to the brain areas that encode fear and its extinction. Furthermore, they showed that these neurons actually respond to dopamine, possessing receptors for it [1]. The extent of dopamine connectivity was directly related to the number of receptors present [1]. 
> 
> Essentially, the brain uses dopamine to signal that a threat has passed, allowing it to "extinguish" the fear response. This process is vital for mental well-being, but disruptions to this dopamine-dependent circuit may lead to anxiety or trauma-related disorders.
> 
> **Coding Analogy:**
> 
> Think of fear as a piece of code that runs when a specific condition is met (the presence of a perceived threat). When the threat disappears, you need a way to stop that code from running anymore. Dopamine acts like a "reset" function. It's triggered *after* the threat has gone and specifically targets the code associated with fear, essentially turning it off. The receptors are like the "listening posts" that receive and act upon this reset signal. If the reset function doesn’t work correctly, or if the listening posts aren’t functioning properly, the fear code might continue to run even when the threat is no longer present, leading to prolonged anxiety.


pamine signals when a fear can be forgotten
Study shows how a dopamine circuit between two brain regions enables mice to extinguish fear after a peril has passed.

Dangers come but dangers also go and when they do, the brain has an “all-clear” signal that teaches it to extinguish its fear. A new study in mice by MIT neuroscientists shows that the signal is the release of dopamine along a specific interregional brain circuit. The research therefore pinpoints a potentially critical mechanism of mental health, restoring calm when it works, but prolonging anxiety or even post-traumatic stress disorder when it doesn’t.

“Dopamine is essential to initiate fear extinction,” said Michele Pignatelli di Spinazzola, co-author of the new study from the lab of senior author Susumu Tonegawa, Picower Professor of biology and neuroscience at the RIKEN-MIT Laboratory for Neural Circuit Genetics in The Picower Institute for Learning and Memory and an HHMI Investigator.

In 2020 Tonegawa’s lab showed that learning to be afraid, and then learning when that’s no longer necessary, result from a competition between populations of cells in the brain’s amygdala region. When a mouse learns that a place is “dangerous” (because it gets a little foot shock there), the fear memory is encoded by neurons in the anterior of the basolateral amygdala (aBLA) that express the gene Rspo2. When the mouse then learns that a place is no longer associated with danger (because they wait there and the zap doesn’t recur), neurons in the posterior basolateral amygdala (pBLA) that express the gene Ppp1r1b encode a new fear extinction memory that overcomes the original dread. Notably those same neurons encode feelings of reward, helping to explain why it feels so good when we realize that an expected danger has dwindled.

In the new study, the lab, led by former members Xiangyu Zhang and Katelyn Flick, sought to determine what prompts these amygdala neurons to encode these memories. The rigorous set of experiments the team reports in the Proceedings of the National Academy of Sciences show that it’s dopamine sent to the different amygdala populations from distinct groups of neurons in the ventral tegmental area (VTA).

“Our study uncovers a precise mechanism by which dopamine helps the brain unlearn fear,” said Zhang, who also led the 2020 study and is now Senior Associate at Orbimed, a healthcare investment firm. “We found that dopamine activates specific amygdala neurons tied to reward, which in turn drive fear extinction. We now see that unlearning fear isn’t just about suppressing it—it’s a positive learning process powered by the brain’s reward machinery. This opens up new avenues for understanding and potentially treating fear-related disorders like PTSD.”

Forgetting fear

The VTA was the lab’s prime suspect to be the source of the signal because the region is well known for encoding surprising experiences and instructing the brain, with dopamine, to learn from them. The first set of experiments in the paper used multiple methods for tracing neural circuits to see whether and how cells in the VTA and the amygdala connect. They found a clear pattern: Rspo2 neurons were targeted by dopaminergic neurons in the anterior and left and right sides of the VTA. Ppp1r1b neurons received dopaminergic input from neurons in the center and posterior sections of the VTA. The density of connections was greater on the Ppp1r1b neurons than for the Rspo2 ones.

Neurons glow green against a black background in a section of a mouse brain. A few red specks can be seen. An inset magnifies one of these cells that has red and green staining.
An edited version of a figure from the research shows the ventral tegmental area, highlighting dopamine-associated neurons in green and one that connects to the posterior amygdala (magnified in inset) in red.
The circuit tracing showed that dopamine is available to amygdala neurons that encode fear and its extinction, but do those neurons care about dopamine? The team showed that indeed they express “D1” receptors for the neuromodulator. Commensurate with the degree of dopamine connectivity, Ppp1r1b cells had more receptors than Rspo2 neurons.

Dopamine does a lot of things, so the next question was whether its activity in the amygdala actually correlated with fear encoding and extinction. Using a method to track and visualize it in the brain, the team watched dopamine in the amygdala as mice underwent a three-day experiment. On day one they went to an enclosure where they experienced three little zaps on the feet. On day two they went back to the enclosure for 45 minutes where they didn’t experience any new shocks –at first the mice froze in fear but then relaxed after about 15 minutes. On day 3 they returned again to test whether they had indeed extinguished the fear they showed at the beginning of day 2.

The dopamine activity tracking revealed that during the shocks on day 1, Rspo2 neurons had the larger response to dopamine, but in the early moments of day 2 when the anticipated shocks didn’t come and the mice eased up on freezing in fear, the Ppp1r1b neurons showed the stronger dopamine activity. More strikingly, the mice that learned to extinguish their fear most strongly also showed the greatest dopamine signal at those neurons.

Causal connections

The final sets of experiments sought to show that dopamine is not just available and associated with fear encoding and extinction, but also actually causes them. In one set, they turned to optogenetics, a technology that enables scientists to activate or quiet neurons with different colors of light. Sure enough, when they quieted VTA dopaminergic inputs in the pBLA, doing so impaired fear extinction. When they activated those inputs, it accelerated fear extinction. The researchers were surprised that when they activated VTA dopaminergic inputs into the aBLA they could reinstate fear even without any new foot shocks, impairing fear extinction.

The other way they confirmed a causal role for dopamine in fear encoding and extinction was to manipulate the amygdala neurons’ dopamine receptors. In Ppp1r1b neurons, overexpressing dopamine receptors impaired fear recall and promoted extinction, whereas knocking the receptors down impaired fear extinction. Meanwhile in the Rspo2 cells, knocking down receptors reduced the freezing behavior.

“We showed that fear extinction requires VTA dopaminergic activity in the pBLA Ppp1r1b neurons by using optogenetic inhibition of VTA terminals and cell-type-specific knockdown of D1 receptors in these neurons,” the authors wrote.

The scientists are careful in the study to note that while they’ve identified the “teaching signal” for fear extinction learning, the broader phenomenon of fear extinction occurs brainwide, rather than in just this single circuit.

But the circuit seems to be a key node to consider as drug developers and psychiatrists work to combat anxiety and PTSD, Pignatelli di Spinazzola said.

“Fear learning and fear extinction provide a strong framework to study generalized anxiety and PTSD,” he said. “Our study investigates the underlying mechanisms suggesting multiple targets for a translational approach such as pBLA and use of dopaminergic modulation.”

Marianna Rizzo is also a co-author of the study. Support for the research came from the RIKEN Center for Brain Science, the Howard Hughes Medical Institute, the Freedom Together Foundation and The Picower Institute for Learning and Memory 