---
{"dg-publish":true,"permalink":"/bookmarks/ideas-and-theories/on-not-carrying-a-camera/","tags":["societies","behavior","experiences","philosophy","psychology"]}
---


## Cultivating memories instead of snapshots.

### [John Rosenthal](https://hedgehogreview.com/contributors/john-rosenthal)

Last summer, in Greensboro, North Carolina, at a retrospective exhibition of my work, a photographer introduced himself and asked a question no one had ever asked me. I assumed he was a photographer because he carried a camera bag, its pockets bulging with lenses. I thought he might ask if I preferred using a digital or a film camera, or if I preferred color to black-and-white film. But no, his question was different. He said he’d noticed that out of a hundred plus photographs in the exhibit, only one was titled “Chapel Hill.” “There must have been others, right? You’re from Chapel Hill.” 

I told him that I seldom photographed in Chapel Hill. 

“But why?” he asked. 

I said, “Because I live there. I can’t do two things at once.” 

I think he laughed. At least I hope he did, because I didn’t intend to be rude.

But I was serious.

I don’t carry a camera in my hometown of Chapel Hill, and even though my cellphone contains a camera, I use it only for snapshots. Naturally, there were moments when I wished I had a camera with me. Once, while walking in my neighborhood at twilight, I felt a strange rush of energy in the air, and, suddenly, no more than twenty feet away, a majestically antlered whitetail buck soared over a garden fence and hurtled down the dimming street. Yet even as it was happening—this unexpectedly preternatural moment—I tried to imagine it as a _photograph_. That’s how we’ve been taught to think. “Oh, I wish I’d had a camera!” But that presumes I would have been _prepared_ to capture the moment—instead of being startled by it. Yet being startled by beauty is a uniquely, and all too rare, human gift. The photograph comes later, when I journey back from astonishment and begin to fiddle with my camera.

Well, I don’t carry a camera in town, and here’s the reason: In 1972, on the day my son was born, I was in the hospital room with my wife Susan, trying to be of assistance. I was there to remind her of certain breathing patterns we’d learned in our natural-childbirth classes, and to offer her encouragement during contractions. I was also there to photograph the birth of our child—my camera loaded with Tri-X film and fitted with a 50-mm lens. 

Everything was going pretty well. We sang “Sgt. Pepper’s Lonely Hearts Club Band” to help regulate her breathing. However, when Susan was wheeled into the delivery room, I sensed a tension in the air. Doctors and nurses were rushing about, and, since the baby was arriving three weeks early, a small incubator stood on a gleaming aluminum cart in the corner. At that moment, even in the world of modern medicine, questions of life and death were not beside the point. A few minutes earlier, I’d taken out my camera and checked my light meter. Good, the room was bright enough. I could shoot at one-one-hundred-twenty-fifth of a second. Not much blur. I looked around for the proper angle from which to photograph the birth. Unfortunately, the doctors and nurses, who were moving quickly, even urgently, kept getting in my way. I moved here and there. What if a nurse blocked my view? I couldn’t say “Move,” but I wanted to. My frustration mounted. Nobody paid any attention to me. Then, looking through the viewfinder—there, within the rectangle of a potential photograph—I saw my wife’s face contract in pain. Multiple emotions flooded through me, but the one I identified first was the photographer’s “Yes!,” and I immediately pressed the shutter. Then, a minute later, when the doctor held a wriggling infant in the air, I pressed it again.

Over the next few days, I thought about my son’s birth. I was in the room when it happened, but was I really there, or had I been hiding behind my camera? I wanted the doctors to do whatever was necessary to bring my child safely into the world, but I also wanted them—and this was of equal importance—not to spoil my photograph. If something had gone wrong and Susan had desperately looked around the room for me, she would have seen a man holding a black box in front of his eyes. That image stayed with me, emblematically.

This was all a long time ago. I was learning how to use a camera. Walking with a friend, I’d interrupt a good conversation to frame something up. I couldn’t help myself. I hadn’t yet developed an inner point of view, my own way of seeing things, so _everything_ seemed visually plausible. I also hadn’t yet realized that a good conversation—of which there would be fewer as time went by—was more important than an interesting symmetry seen out of the corner of my eye. Still, my friends made allowances for my “artistry,” for my sudden vacancies. It wasn’t until my son was born that I began to measure the size of the empty space I left behind when I’d raise my camera to my eyes and focus on something in the distance. It was this distance I eliminated on the day I stopped carrying my camera with me whenever I spent time with friends. As I said to the photographer who questioned me at the retrospective, “I can’t do two things at once.”

Nowadays, in our smartphone universe, my photographic caveats are quaint and, frankly, incomprehensible. The ten thousand photographs stored on a cellphone are a dramatic refutation of my photographic diffidence. In the face of our present insatiability for miniaturized screen images, what could be more irrelevant than to suggest that these photographs, which lock us into certain moments, often organized photogenic moments, may deform the way in which we recall the past? Or that the uncultivated spaces in between our photographs may be the most fertile ground of memory.

Were they worth it, those childbirth photographs? Did they turn out well? One did. Only one. (The rest are generic.) The doctor, cradling the child in one hand, presents him, headfirst, to his mother, who gazes in amazement at the wailing newborn. I printed the photograph more than fifty years ago—one print—and it sits in a box somewhere in my attic. The photograph was too intimate to share with anybody but my wife—much less strangers in a gallery—and when Susan and I divorced, the photograph fell into that limbo which is sadly reserved for those family photographs that no longer find themselves in a family